-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-gix
Binary: librust-gix-dev
Architecture: any
Version: 0.62.0-3
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-is-ci-1+default-dev, librust-pretty-assertions-1+default-dev, librust-serial-test-2-dev, librust-walkdir-2+default-dev
Build-Depends: debhelper (>= 12), dh-cargo (>= 25), cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-gix-actor-0.31+default-dev (>= 0.31.1-~~) <!nocheck>, librust-gix-archive-0.12-dev <!nocheck>, librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~) <!nocheck>, librust-gix-command-0.3+default-dev (>= 0.3.6-~~) <!nocheck>, librust-gix-commitgraph-0.24+default-dev (>= 0.24.2-~~) <!nocheck>, librust-gix-config-0.36+default-dev (>= 0.36.1-~~) <!nocheck>, librust-gix-credentials-0.24+default-dev (>= 0.24.2-~~) <!nocheck>, librust-gix-date-0.8+default-dev (>= 0.8.5-~~) <!nocheck>, librust-gix-diff-0.43+blob-dev <!nocheck>, librust-gix-diff-0.43-dev <!nocheck>, librust-gix-dir-0.4+default-dev <!nocheck>, librust-gix-discover-0.31+default-dev <!nocheck>, librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+fs-walkdir-parallel-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+once-cell-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+parallel-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+progress-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-bytes-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-human-numbers-dev (>= 0.38.1-~~) <!nocheck>, librust-gix-filter-0.11+default-dev (>= 0.11.1-~~) <!nocheck>, librust-gix-fs-0.10+default-dev (>= 0.10.2-~~) <!nocheck>, librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>, librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>, librust-gix-hashtable-0.5+default-dev (>= 0.5.2-~~) <!nocheck>, librust-gix-ignore-0.11+default-dev (>= 0.11.2-~~) <!nocheck>, librust-gix-index-0.32+default-dev <!nocheck>, librust-gix-lock-13+default-dev <!nocheck>, librust-gix-macros-0.1+default-dev (>= 0.1.4-~~) <!nocheck>, librust-gix-mailmap-0.23+default-dev <!nocheck>, librust-gix-negotiate-0.13+default-dev <!nocheck>, librust-gix-object-0.42+default-dev (>= 0.42.1-~~) <!nocheck>, librust-gix-odb-0.60+default-dev <!nocheck>, librust-gix-pack-0.50+object-cache-dynamic-dev <!nocheck>, librust-gix-pack-0.50+pack-cache-lru-dynamic-dev <!nocheck>, librust-gix-pack-0.50+pack-cache-lru-static-dev <!nocheck>, librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>, librust-gix-pathspec-0.7+default-dev (>= 0.7.3-~~) <!nocheck>, librust-gix-prompt-0.8+default-dev (>= 0.8.4-~~) <!nocheck>, librust-gix-ref-0.43+default-dev <!nocheck>, librust-gix-refspec-0.23+default-dev <!nocheck>, librust-gix-revision-0.27+describe-dev <!nocheck>, librust-gix-revision-0.27-dev <!nocheck>, librust-gix-revwalk-0.13+default-dev <!nocheck>, librust-gix-sec-0.10+default-dev (>= 0.10.6-~~) <!nocheck>, librust-gix-status-0.9+default-dev <!nocheck>, librust-gix-status-0.9+worktree-rewrites-dev <!nocheck>, librust-gix-submodule-0.10+default-dev <!nocheck>, librust-gix-tempfile-13+signals-dev <!nocheck>, librust-gix-tempfile-13-dev <!nocheck>, librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>, librust-gix-traverse-0.39+default-dev <!nocheck>, librust-gix-url-0.27+default-dev (>= 0.27.3-~~) <!nocheck>, librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>, librust-gix-validate-0.8+default-dev (>= 0.8.4-~~) <!nocheck>, librust-gix-worktree-0.33+attributes-dev <!nocheck>, librust-gix-worktree-0.33-dev <!nocheck>, librust-gix-worktree-state-0.10+default-dev <!nocheck>, librust-gix-worktree-stream-0.12+default-dev <!nocheck>, librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>, librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>, librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>, librust-signal-hook-0.3-dev (>= 0.3.9-~~) <!nocheck>, librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Package-List:
 librust-gix-dev deb rust optional arch=any
Checksums-Sha1:
 502b98ca81ba61cd6a9358dca6fbc77d27222318 269685 rust-gix_0.62.0.orig.tar.gz
 9d49decca31c64c9c3e1beeabdbaa6427d254e32 5796 rust-gix_0.62.0-3.debian.tar.xz
Checksums-Sha256:
 5631c64fb4cd48eee767bf98a3cbc5c9318ef3bb71074d4c099a2371510282b6 269685 rust-gix_0.62.0.orig.tar.gz
 72f421cfd49f687f6c007752468016397f02c1a69e190ee197bd56d02d2ec5b4 5796 rust-gix_0.62.0-3.debian.tar.xz
Files:
 c06610e40e360dade48f5574cab4c18b 269685 rust-gix_0.62.0.orig.tar.gz
 960ff515943a17745e4cb3d06b4f9911 5796 rust-gix_0.62.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEU0DQATYMplbjSX63DEjqKnqP/XsFAmauVNMUHHBsdWd3YXNo
QGRlYmlhbi5vcmcACgkQDEjqKnqP/XvpjhAAj7NjFYf6CwBWY63t8LSde2G0jsfD
3yVTj9+/EhnW0LCs3+/gKqRSSLDB0oJwO+X5DoUIteam31sJuHsX4qMGEDr+pXlW
eSdOF9FRiIBOC0i3VsKqYpxJajyH9SY8TFGwPJw6ZWYyp5Tmqeqg5IDMlsv5gaxZ
x+ORMFY86wtCLuhNDCDgxYjYiBr95yMUWVL4C5F1nmOzNyo9SnAbdyJJ5f//mfix
+p9hHmRjbQP1WcL8IUBSydt8QXPcvFrTJ+Xo/z5ZXO7F8mI/YLCfoLaMMzjtelGc
MEP7fGQYTHKnxU5bp+UKriC+ETqPCzaAYT4rzcOdm/swiYyYTDkCYGVUcpiIeP9S
je/c2PfIzcxnOvYlHvHNaXW2wRLl2WaB5B9T/ISC8TkX0dBMlVI7hgfCG1tPXHry
efR/EVhYZelT5X7vMQ71/HlD1gpHb2UD2TRPdhNXWQJ57k1pgQO15cHASU/Sq5im
u9l4+Dup7JWCAvsRJgkpz5hMSgw6pQ4g5/oRruzHX4e95cTh0E0ir4v1m30bTN30
t+3/6FHndu4McmKy7s0kvbIvI7YQ7rOVXiBJ7ns6/T2KZXbIXaqxxvbqB6HsLPfL
BHA7hIwYGQqycBLBaKemjSk8W3ZoeXnKZatWjOutxjx691YT3vkK4Bi+OopdsZc0
xwE26TadW59w7Cw=
=sJ6b
-----END PGP SIGNATURE-----
